﻿body {
    /*background: url('images/bg.jpg') no-repeat fixed center bottom;*/
    /*
    background-size: cover;
    font-family: Montserrat;
        */
    font:16px 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, 'ＭＳ Ｐゴシック';
}
.logo {
    width: 313px;
    height: 36px;
    margin: 60px auto;
    margin-bottom:20px;
    font-weight:bold;
    font-size:1.3em;
    background-color:#ccc;
    text-align:center;
    vertical-align:middle;
    line-height:36px;
}

.login-block {
    width: 360px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #000000;
    margin: 0 auto;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: Montserrat;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('images/text_in_user.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('images/text_in_user.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('images/text_in_pass.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('images/text_in_pass.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block input[type=submit] {
    width: 100%;
    height: 40px;
    background: #000000;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #111111;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    outline: none;
    cursor: pointer;
    padding-left:0px;
}

.login-block input[type=submit]:hover {
    background: #333333;
}

.message ul{ padding-left:10px; }
.message ul li {
	list-style-type:none;
	display:inline-block;
	margin-left:0px;
	color:#f00;
}